<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <Font name="宋体" size="12" bold="false" italic="false" default="true"/>
  <Font name="新宋体" size="12" bold="true" italic="false" />

  <Container  width="407" height="320" inset="2,2,2,2">
    <!--Label font="1" name="text" text="文件关联" float="true" pos="20,15,0,0" width="55" height="22" />
    <Label name="LabelUI1"   text="" float="true" pos="80,20,0,0" width="320" height="2" bkimage="file= &apos;ConfigRes/RightTitleBar.png&apos; corner='1,1,1,1' xtiled='false' ytiled='true'" /-->

    <Container name="FileTreeContainer" pos="36,32,0,0" width="350" height="248" inset="2,2,2,2" float="true">
      <!--FileExtList name="fileext_test" header="hidden" itemshowhtml="true" vscrollbar="true" bkcolor="FF000000" /-->
	  <FileExtList name="fileext_tree" header="hidden" itemshowhtml="true" vscrollbar="true"  bkimage="file=&apos;ConfigRes/fileasso_bg.png&apos" inset="6,1,1,1" bordercolor="FFb1ada8" />
    </Container>

    <Container  pos="38,282,0,0" width="405" height="25" float="true">
      <Button name="btnSelectAll" text="全选" float="true" pos="0,0,0,0" width="48" height="22"  tooltip="全选"
             normalimage="file=&apos;ConfigRes/configres_button.png&apos; source=&apos;0,0,78,26&apos; corner='2,2,2,2'" 
			 hotimage="file=&apos;ConfigRes/configres_button.png&apos; source=&apos;78,0,156,26&apos; corner='2,2,2,2'" 
			 pushedimage="file=&apos;ConfigRes/configres_button.png&apos; source=&apos;156,0,234,36&apos; corner='2,2,2,2' " />
      <Button name="btnSelectNone" text="反选" float="true" pos="54,0,0,0" width="48" height="22"  tooltip="反选"
              normalimage="file=&apos;ConfigRes/configres_button.png&apos; source=&apos;0,0,78,26&apos; corner='2,2,2,2'" 
			 hotimage="file=&apos;ConfigRes/configres_button.png&apos; source=&apos;78,0,156,26&apos; corner='2,2,2,2'" 
			 pushedimage="file=&apos;ConfigRes/configres_button.png&apos; source=&apos;156,0,234,36&apos; corner='2,2,2,2'" />
      <Button name="btnDefaultSetting" text="恢复默认设置" textcolor="##FF397EAE" float="true" pos="262,0,0,0" width="85" height="22"   tooltip="恢复默认设置"
              normalimage="file=&apos;ConfigRes/configres_button.png&apos; source=&apos;0,0,78,26&apos;" 
			 hotimage="file=&apos;ConfigRes/configres_button.png&apos; source=&apos;78,0,156,26&apos;" 
			 pushedimage="file=&apos;ConfigRes/configres_button.png&apos; source=&apos;156,0,234,36&apos;" />
    </Container>
  </Container>
</Window>

